<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__dfu__globals" kind="group">
    <compoundname>group_dfu_globals</compoundname>
    <title>Global Variables</title>
    <innergroup refid="group__group__dfu__globals__external__elf__symbols">External ELF file symbols</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>